<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_rfset_change1.png</key>
            <dict>
                <key>frame</key>
                <string>{{973,273},{34,80}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,7},{34,80}}</string>
                <key>sourceSize</key>
                <string>{42,92}</string>
            </dict>
            <key>btn_rfset_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{989,61},{32,76}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,9},{32,76}}</string>
                <key>sourceSize</key>
                <string>{42,92}</string>
            </dict>
            <key>btn_rfset_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{871,211},{113,42}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>btn_rfset_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{871,167},{113,42}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{113,42}}</string>
                <key>sourceSize</key>
                <string>{117,42}</string>
            </dict>
            <key>btn_rfset_scenechange1.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,950},{154,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,61}}</string>
                <key>sourceSize</key>
                <string>{154,61}</string>
            </dict>
            <key>btn_rfset_scenechange2.png</key>
            <dict>
                <key>frame</key>
                <string>{{871,2},{146,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{146,57}}</string>
                <key>sourceSize</key>
                <string>{154,61}</string>
            </dict>
            <key>btn_rfset_scenechange_change1.png</key>
            <dict>
                <key>frame</key>
                <string>{{561,366},{248,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{248,80}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>btn_rfset_scenechange_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{749,497},{236,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{236,76}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>btn_rfset_yline.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1019},{2,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{2,10}}</string>
                <key>sourceSize</key>
                <string>{2,10}</string>
            </dict>
            <key>img_rfset_basic.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,950},{65,31}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{65,31}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_rfset_card.png</key>
            <dict>
                <key>frame</key>
                <string>{{37,950},{67,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,33}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_rfset_pokerhand1.png</key>
            <dict>
                <key>frame</key>
                <string>{{261,454},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_rfset_pokerhand2.png</key>
            <dict>
                <key>frame</key>
                <string>{{507,448},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_rfset_pokerhand3.png</key>
            <dict>
                <key>frame</key>
                <string>{{871,255},{240,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,100}}</string>
                <key>sourceSize</key>
                <string>{240,100}</string>
            </dict>
            <key>img_rfset_scenechange_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{503,550},{208,208}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{208,208}}</string>
                <key>sourceSize</key>
                <string>{208,208}</string>
            </dict>
            <key>img_rfset_scenechange_bg1.png</key>
            <dict>
                <key>frame</key>
                <string>{{261,194},{298,180}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{298,180}}</string>
                <key>sourceSize</key>
                <string>{298,186}</string>
            </dict>
            <key>img_rfset_scenechange_bg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{571,184},{298,180}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{298,180}}</string>
                <key>sourceSize</key>
                <string>{298,186}</string>
            </dict>
            <key>img_rfset_scenechange_bg3.png</key>
            <dict>
                <key>frame</key>
                <string>{{571,2},{298,180}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{298,180}}</string>
                <key>sourceSize</key>
                <string>{298,186}</string>
            </dict>
            <key>img_rfset_scenechange_choose.png</key>
            <dict>
                <key>frame</key>
                <string>{{261,2},{308,190}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{308,190}}</string>
                <key>sourceSize</key>
                <string>{308,192}</string>
            </dict>
            <key>img_rfset_scenechange_shiyong.png</key>
            <dict>
                <key>frame</key>
                <string>{{871,61},{116,104}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,104}}</string>
                <key>sourceSize</key>
                <string>{116,104}</string>
            </dict>
            <key>img_rfset_scenechange_using.png</key>
            <dict>
                <key>frame</key>
                <string>{{261,376},{244,76}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{244,76}}</string>
                <key>sourceSize</key>
                <string>{248,80}</string>
            </dict>
            <key>img_rfset_table.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,950},{67,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,33}}</string>
                <key>sourceSize</key>
                <string>{67,33}</string>
            </dict>
            <key>img_rfset_using.png</key>
            <dict>
                <key>frame</key>
                <string>{{986,167},{104,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,34}}</string>
                <key>sourceSize</key>
                <string>{104,34}</string>
            </dict>
            <key>img_set_rf_switch_scene_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,634},{240,314}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{240,314}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
            <key>img_set_rf_switch_scene_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,318},{240,314}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{240,314}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
            <key>img_set_rf_switch_scene_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{240,314}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{240,314}}</string>
                <key>sourceSize</key>
                <string>{244,318}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>zpyGameSetting.png</string>
            <key>size</key>
            <string>{1024,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:2a7290fd633aa5932fe1db20c3ce032e$</string>
            <key>textureFileName</key>
            <string>zpyGameSetting.png</string>
        </dict>
    </dict>
</plist>
